{
    "consumers": {
        "login": "registrazione",
        "logout": "esci",
        "password": "password \/ parola d'ordine",
        "mail": "e-mail \/ posta electronica",
        "user_page": "pagina utente",
        "sign_in_ad": "Sign in to create watch lists.",
        "add_object_to": "Aggiungi ogetti alla lista",
        "remove_from": "Rimuovere da",
        "merklisten": "liste di controllo",
        "add_a_new_list": "Crea un nuova lista",
        "send": "inviare",
        "list_title": "titolo della lista",
        "delete": "cancellare ",
        "hide": "nascondere",
        "download_as_text_file": "Scarica come file di testo",
        "download_as_html_file": "Scarica come file HTML",
        "list": "liste di controllo",
        "your_lists": "le tue liste di controllo",
        "username": "nome utente",
        "active_list": "lista attiva",
        "this_list_is_empty": "Questa lista \u00e8 vuota!",
        "return_to_user_page": "Torna alla pagina utente",
        "publish": "pubblicare"
    }
}